#token有效期，单位为毫秒,最长不能超过30天
token_expires=2592000000
#token获取地址，相对地址
token_url=/sign/v2/applications/token
#上次pdf文件地址，相对地址
upload_file_url=/sign/v2/files/links
#下载pdf文件地址，相对地址
download_file_url=/sign/v2/writeObjects2PDF
#PC端js加载地址，相对地址
pc_js_path=/context/ws.pc@2.0.js
#PC端css加载地址，相对地址
pc_css_path=/context/ws.pc@2.0.css
#移动端js加载地址，相对地址
mobile_js_path=/context/ws.mobile@2.0.js
#移动端css加载地址，相对地址
mobile_css_path=/context/ws.mobile@2.0.css
#连接超时时间，单位为毫秒
connect_time_out=5000
#文件上传超时时间，单位为毫秒
read_time_out=60000
#锁定超时时间，单位为分钟
lock_time_out=5
#是否调试模式
is_debugger=1